/**
*   1. Fix height for youtube video in blog page using iframe
*   2. Rate box
*   3. Comments
*   4. Introduction video
*   5. Shop
*   6. Post content
*
*/

/* 1. Fix height for youtube video in blog page using iframe */
.category .video-wrapper iframe, .archive .video-wrapper iframe, .single .video-wrapper iframe, .blog .video-wrapper iframe{
    height: 345px;
}

.kopa-tag-box a{
    text-transform: capitalize;
}

/* 2. Rate box */
.rate-message{
    margin-top:13px;
}
#kopa-rate-loading {
    width: 32px;
    height: 32px;
    background: url("../images/icons/kopa-loader.gif") no-repeat scroll center center transparent;
    z-index: 1000;
    display: none;
    margin-top: 10px;
    float: left;
}

/* 3. Comments */

.comment-edit a{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    font-weight: 600;
    text-transform: uppercase;
    padding-left:15px;
}
.comment-edit a:hover
{
    color: #ec1d23;
}
#comments-form .input-block input{
    border-radius: 0!important;
    padding: 10px 15px!important;
    height:auto!important;
}
#comments-form .form-control{
    border-radius: 0!important;
}
.kopa-comment-disable {
    margin-bottom: 50px;
}

/* 4. Introduction video */
.kopa-area-2 .widget_text .textwidget p{
    margin: 15px 0 0;
    color: #333333;
}

.page-title{
    margin-top: 25px;
}
.e-testimonial{
    margin-top: -10px;
    list-style: none;
    padding: 0;
}
.e-testimonial li
{
    margin-top: 30px;
}
.response{
    padding-top: 11px;
}
.mb-55{
    padding-top: 55px;
}
.mb-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
#kopa-portfolio-loading {
    height: 32px;
    background: url("../images/icons/kopa-loader.gif") no-repeat scroll center center transparent;
    z-index: 1000;
    display: none;
	margin-bottom: 30px;
	margin-top: -20px;
}

/* 5. Shop */
.kopa-home-2-page .added_to_cart.wc-forward{
    color:#ec1d23;
}

#bottom-sidebar .widget .widget-title span{
    color:#fff;
}

.kopa-area-2 .video-wrapper iframe {
    height:310px;
}
.video-wrapper iframe {
    border:0;
}

#kopa-parallax .kopa-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.area-inner {
    margin-top: -290px;
}

.kopa-home-2-page .video-wrapper iframe {
    height: 310px;
}

.kopa-logo h1.site-title a{
    color: #fff;
}
.kopa-logo p{
    color:#fff;
}
.highlight { background-color: #ec1d23; color:#fff; }

/*  6. Post content */
.single-post #kopa-post-content, .single-post .comments-list .comment-wrap{
   line-height: 22px;
}
.single-post #kopa-post-content img{
    margin-top:10px;
    margin-bottom: 10px;
    max-width: 100%;
    width: auto;
    height:auto;
}
.single-post #kopa-post-content ul, .single-post .comments-list .comment-wrap ul, #comments .comments-list .comment .comment-wrap .media-body ul {
    list-style: square;
    margin: 5px 0;
    padding: 0 0 0 30px;
}
.single-post #kopa-post-content ol, .single-post .comments-list .comment-wrap ol{
    margin: 5px 0;
    padding: 0 0 0 30px;
}
.single-post .comments-list .comment-wrap h2, .single-post #kopa-post-content h2{
    margin: 10px 0;
}
.single-post .comments-list .comment-wrap p, .single-post #kopa-post-content p, .page #kopa-page-content p{
    margin: 10px 0;
}
.single-post .comments-list .comment-wrap dl, .single-post #kopa-post-content dl{
    margin: 0 20px;
}
.single-post .comments-list .comment-wrap dd, .single-post #kopa-post-content dd
{
    margin: 0 0 20px;
}
table {
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}
address {
    font-style: italic;
    margin: 0 0 24px;
}
cite{
    font-style: italic;
}

.kopa-related-post{
    overflow: hidden;
}